@charset "utf-8";

img { border-width: 0; }
a { color: #1370AB; text-decoration: none; cursor: pointer; }
a:visited { color: #1370AB; }
a:hover { color: #3390CB; }

body{
	font: 12pt lighter Arial, Helvetica, sans-serif;
	background: #B10000 url(bg.png) repeat-x;
}

div#box {
	width: 700px;
	background: #F7F7F7;
	color: #575757;
	margin: auto;
	margin-top: 50px;
	
	border-radius: 10pt;
	-moz-border-radius: 10pt;
	-webkit-border-radius: 10pt;
	-khtml-border-radius: 10px;
}

div#icon {
	padding: 10px 0 0 20px;
	float: left;
}

div#container {
	margin: 20px 20px 30px 0px;
	width: 582px;
	float: right;
}

div#blocked {
	font-size: 14pt;
	color: #4465A2;
}

div#site {
	font-size: 18pt;
	margin: 8pt 0 12pt 0;
}

div#hr {
	height: 1px;
	width: 100%;
	background-color: #B6BCC6;
}

div#maynot {
	margin: 16px 0 0 0;
}

div#go {
	margin: 18px 0;
	font-size: 16pt;
}
div#go img {
	vertical-align: -3px;
}

div#moreinfo {
	margin: 30px 0 0 10px;
}
div#moreinfo img {
	vertical-align: -4px;
}

div#info {
	margin: 10px 0 0 10px;
	padding: 10px 10px 0 10px;
	font-size: 11pt;
	border: 1px solid #B6BCC6;
	display: none;
	background-color: #FDFDFD;
}

div#info p, div#info ul {
	margin: 0 0 10px 0;
}

/* Yarr!! */

